## linux-signed-oem-5.6 5.6.0-1007.7

=== debian/changelog ===
linux-signed-oem-5.6 (5.6.0-1007.7) focal; urgency=medium

  * Master version: 5.6.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 06 Apr 2020 11:44:13 +0300

linux-signed-oem-5.6 (5.6.0-1006.6) focal; urgency=medium

  * Master version: 5.6.0-1006.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Apr 2020 14:16:58 +0300

linux-signed-oem-5.6 (5.6.0-1005.5) focal; urgency=medium

  * Master version: 5.6.0-1005.5

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 Mar 2020 07:22:56 -0300

linux-signed-oem-5.6 (5.6.0-1004.4) focal; urgency=medium

  * Master version: 5.6.0-1004.4

  * Miscellaneous Ubuntu changes
    - [Packaging] Update the variant.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Mar 2020 15:05:50 +0200

linux-signed-oem-5.6 (5.6.0-1003.3) focal; urgency=medium

  * Master version: 5.6.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Mar 2020 16:27:18 +0200

linux-signed-oem-5.6 (5.6.0-1002.2) focal; urgency=medium

  * Master version: 5.6.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Feb 2020 14:35:13 +0200

linux-signed-oem-5.6 (5.6.0-1001.1) focal; urgency=medium

  * Master version: 5.6.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 20:11:38 +0200

linux-signed-oem-5.6 (5.6.0-1000.0) focal; urgency=medium

  * Master version: 5.6.0-1000.0

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 20:05:59 +0200
