## linux-signed-oem-5.6 5.6.0-1056.60

=== debian/changelog ===
linux-signed-oem-5.6 (5.6.0-1056.60) focal; urgency=medium

  * Master version: 5.6.0-1056.60

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 04 May 2021 14:12:58 +0800

linux-signed-oem-5.6 (5.6.0-1055.59) focal; urgency=medium

  * Master version: 5.6.0-1055.59

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 10:29:54 +0200

linux-signed-oem-5.6 (5.6.0-1054.58) focal; urgency=medium

  * Master version: 5.6.0-1054.58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 09:31:39 -0300

linux-signed-oem-5.6 (5.6.0-1053.57) focal; urgency=medium

  * Master version: 5.6.0-1053.57

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 17:55:13 +0200

linux-signed-oem-5.6 (5.6.0-1052.56) focal; urgency=medium

  * Master version: 5.6.0-1052.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:31:53 +0100

linux-signed-oem-5.6 (5.6.0-1051.55) focal; urgency=medium

  * Master version: 5.6.0-1051.55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 11:24:54 +0100

linux-signed-oem-5.6 (5.6.0-1050.54) focal; urgency=medium

  * Master version: 5.6.0-1050.54

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Mar 2021 20:26:49 +0200

linux-signed-oem-5.6 (5.6.0-1049.53) focal; urgency=medium

  * Master version: 5.6.0-1049.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 26 Feb 2021 10:57:54 +0800

linux-signed-oem-5.6 (5.6.0-1048.52) focal; urgency=medium

  * Master version: 5.6.0-1048.52

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 Feb 2021 13:23:07 +0200

linux-signed-oem-5.6 (5.6.0-1047.51) focal; urgency=medium

  * Master version: 5.6.0-1047.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Feb 2021 08:10:20 -0300

linux-signed-oem-5.6 (5.6.0-1046.50) focal; urgency=medium

  * Master version: 5.6.0-1046.50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 02 Feb 2021 08:10:50 -0300

linux-signed-oem-5.6 (5.6.0-1045.49) focal; urgency=medium

  * Master version: 5.6.0-1045.49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Feb 2021 10:45:44 -0300

linux-signed-oem-5.6 (5.6.0-1044.48) focal; urgency=medium

  * Master version: 5.6.0-1044.48

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 15:20:21 -0300

linux-signed-oem-5.6 (5.6.0-1043.47) focal; urgency=medium

  * Master version: 5.6.0-1043.47

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jan 2021 16:34:45 +0800

linux-signed-oem-5.6 (5.6.0-1042.46) focal; urgency=medium

  * Master version: 5.6.0-1042.46

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 21:38:12 -0300

linux-signed-oem-5.6 (5.6.0-1039.43) focal; urgency=medium

  * Master version: 5.6.0-1039.43

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 28 Dec 2020 12:02:58 +0800

linux-signed-oem-5.6 (5.6.0-1038.42) focal; urgency=medium

  * Master version: 5.6.0-1038.42

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Dec 2020 16:37:39 +0200

linux-signed-oem-5.6 (5.6.0-1037.41) focal; urgency=medium

  * Master version: 5.6.0-1037.41

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Dec 2020 15:06:33 +0200

linux-signed-oem-5.6 (5.6.0-1037.40) focal; urgency=medium

  * Master version: 5.6.0-1037.40

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Dec 2020 15:41:25 +0200

linux-signed-oem-5.6 (5.6.0-1036.39) focal; urgency=medium

  * Master version: 5.6.0-1036.39

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:58:48 +0200

linux-signed-oem-5.6 (5.6.0-1036.38) focal; urgency=medium

  * Master version: 5.6.0-1036.38

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:05:37 +0200

linux-signed-oem-5.6 (5.6.0-1035.37) focal; urgency=medium

  * Master version: 5.6.0-1035.37

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Nov 2020 11:54:53 +0200

linux-signed-oem-5.6 (5.6.0-1034.36) focal; urgency=medium

  * Master version: 5.6.0-1034.36

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 18:54:55 +0100

linux-signed-oem-5.6 (5.6.0-1033.35) focal; urgency=medium

  * Master version: 5.6.0-1033.35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 12:20:37 +0200

linux-signed-oem-5.6 (5.6.0-1032.33) focal; urgency=medium

  * Master version: 5.6.0-1032.33

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Oct 2020 14:45:29 +0300

linux-signed-oem-5.6 (5.6.0-1031.32) focal; urgency=medium

  * Master version: 5.6.0-1031.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Oct 2020 14:55:11 -0300

linux-signed-oem-5.6 (5.6.0-1030.30) focal; urgency=medium

  * Master version: 5.6.0-1030.30

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Oct 2020 19:16:36 +0300

linux-signed-oem-5.6 (5.6.0-1029.29) focal; urgency=medium

  * Master version: 5.6.0-1029.29

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Sep 2020 19:22:43 +0300

linux-signed-oem-5.6 (5.6.0-1028.28) focal; urgency=medium

  * Master version: 5.6.0-1028.28

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 08 Sep 2020 15:18:50 +0300

linux-signed-oem-5.6 (5.6.0-1027.27) focal; urgency=medium

  * Master version: 5.6.0-1027.27

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Sep 2020 19:26:19 +0300

linux-signed-oem-5.6 (5.6.0-1026.26) focal; urgency=medium

  * Master version: 5.6.0-1026.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 06 Sep 2020 12:59:51 +0200

linux-signed-oem-5.6 (5.6.0-1023.23) focal; urgency=medium

  * Master version: 5.6.0-1023.23

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 25 Aug 2020 08:53:10 +0300

linux-signed-oem-5.6 (5.6.0-1022.22) focal; urgency=medium

  * Master version: 5.6.0-1022.22


